<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo List</title>
</head>

<body>
    <div th:each="item : ${list}">
        <span th:text="${item}"></span>
        <span th:text="${item.length}"></span>

    </div>


    <form th:action="@{/todo}" method="post">
        <label for="title">Title : </label>
        <input type="text" id="title" name="title">
        <button>Add</button>
    </form>
</body>

</html>